body {
	background-color:#000;
	border:0;
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	width:100%;
	height:100%;
	overflow:hidden;
	}
	
html,body,#bg,#bg table,#bg td,#main {
	width:100%;
	height:100%;
	overflow:hidden;
}

#bg div {
	position:absolute;
	width:200%;
	height:200%;
	top:-50%;
	left:-50%;
}
#bg img {
	min-height:50%;
	min-width:50%;
	margin:0 auto;
	display:block;
}
	
#main {
	position:absolute;
	top:0;
	left:0;
	z-index:70;
	overflow:auto;
	}
	
#content {
	width:720px;
	height:100%;
	margin:auto;
	}	
	
#top {
	width:717px;
	height:52px;
	margin:0;
	padding:0;
	background-image:url(Bilder/bg_head.png);
	}
	
#mid {
	width:717px;
	margin:0;
	padding:0;
	background-image:url(Bilder/bg_mid.png);
	background-repeat:repeat-y;
	clear:both;
	float:none;
	}
	
#midin {
	margin:0px;
	padding:20px;
	clear:both;
	float:none;
	}
	
#bt {
	width:717px;
	height:36px;
	background-image:url(Bilder/bg_footer.png);
	}
	
#navi {
	height:27px;
	width:500px;
	position:relative;
	top:17px;
	left:200px;
	text-align:right;
	}
	
h4 {
	font-size:16px;
	font-weight:bold;
	color:#990000;
	margin:2px;
	}
	
h5 {
	font-size:10px;
	font-weight:normal;
	margin:2px;
	}
	
.formstyle {
	border:1px solid #990000;
	}
	
#button {
	width:19px;
	height:19px;
	background-image:url(Bilder/button1.png);
	border:0;
	margin:0;
	cursor:pointer;
	}
	
.pwtrue {
	}
.pwfalse {
	display:none;
	}
	
.textfeld {
	width:250px;
	}
	
#losgehts {
	width:145px;
	height:16px;
	background-image:url(Bilder/losgehts.png);
	border:0;
	margin:0;
	cursor:pointer;
	}

h3 {
	}

.linkbutton:link, .linkbutton:visited {
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#333;
	padding: 3px;
	}
	
.linkbutton:hover, .linkbutton:active {
	color: #fff;
	background-color: #990000;
	}
	
.linkbutton2 {
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding: 3px;
	color: #fff;
	background-color: #990000;
	}